body
{
margin-top:0px;
background-color: #EDEDED;
}
.rightaligngreen {
margin-bottom:2px;
text-align:right;
width:97%;
}
.mainbody {
	/*background-color: #EDEDED;*/
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.newnew{
float:right;
}
.leftbox {
	float: left;
	width: 10%;
	height: auto;
	clear: both;
	overflow: hidden;
}
.middlebox {
    width: 970px;
	/*width: 90%;*/
	text-align: left;
	/*overflow-y:hidden;*/
	background-color: #FFFFFF;
	margin:0 auto;
}
.mainpart {
	width: 99%;
	margin: 0 auto;
}

.rightbox {
	float: right;
	width: 10%;
	height: auto;
}
.header {
	background-image: url("images/header.JPG");
	height: 88px;
	width: 100%;
}
.navigation {
	height: 34px;
	width: 100%;
	background-image: url("images/bgfornav.JPG");
	text-align: center;
	font-weight: 400;
}


.nav1 {
	float: left;
	width: 10%;
	height: 34px;
line-height: 34px;
}
/*.nav1 {
	float: left;
	width: 10%;
	padding-top: 10px;
}*/

.nav2 {
	float: left;
	width: 17%;
	height: 34px;
line-height: 34px;
}
/*.nav2 {
	float: left;
	width: 15%;
	padding-top: 10px;
}*/
.breaklinenav {
	background-image: url("images/breaklinefornav.JPG");
	float: left;
	height: 33px;
	width: 2px;
}
.blankpart {
height: 5px;
	/*height: 10px;*/
	width: 100%;
	clear: both;
}
/*.blankparthomemiddle {
     height: 7px;
	width: 100%;
	clear: both;
	}*/
.contentpart {
	width: 100%;
	overflow: hidden;
}
.leftpart {
	float: left;
	height: auto;
	width: 27%;
	position:relative;
	left:7px;
	/*width: 24%;*/
	/*width: 22%;*/
}

.middlepart_front {
	float: left;
	height: auto;
	width: 46%;
margin-left:auto;
margin-right:auto;
	/*width: 59%;*/
	/*width: 61%;*/
}
.middlepart {
	float: left;
	height: auto;
	width: 56%;
margin-left:auto;
margin-right:auto;
	/*width: 59%;*/
	/*width: 61%;*/
}
.middlepartdefault {
	float: left;
	height: auto;
	width: 520px;
	/*width: 59%;*/
	/*width: 61%;*/
}
.middlealignbox1 {
	width: 93%;
	margin-right: auto;
	margin-left: auto;
	
	
	/*overflow: hidden;*/
}

/*.middlealignboxdefault {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #DCDCDC;
	border-left-color: #DCDCDC;
	border-bottom-color: #DCDCDC;
}*/
.middlealignbox {
	
	left:9px;
margin-left:auto;
margin-right:auto;

position:relative;
width:96%;
	/*overflow: hidden;*/
}

.rightpart_front {
	float: right;
	width: 27%;
	height: auto;
	position:relative;
	right:7px;
	margin-top:0px;
	
}

.rightpart {
	float: right;
	/*float: left;*/
	/*width: 18%;*/
	width: 17%;
	height: auto;
	position:relative;
	right:7px;
	margin-top:-1px;
	
}
.rightpart_new {
	float: right;
	/*float: left;*/
	/*width: 18%;*/
	width: 17%;
	height: auto;
	position:relative;
	
    margin-top:0px;
	
}
.rightpartdefault {
	float: right;
	/*float: left;*/
	/*width: 18%;*/
	width: 17%;
	height: auto;
	position:relative;
	right:7px;
		margin-top:0px;
	
}

.casinogamesboxhomemiddle {
background-color: #737373;
	height: auto;
	width: 99.8%;
	/*width:100%;*/
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DCDCDC;
	border-left-color: #DCDCDC;
}
.casinogamesbox {
	height: auto;
	width: 99.5%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DCDCDC;
	border-left-color: #DCDCDC;
}

.casinogamesboxleftrevpage {
	height: auto;
	width: 99.5%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DCDCDC;
	border-left-color: #DCDCDC;
}
.toppartpartpart {
	height: auto;
	width: 99.8%;
	overflow-y:hidden;
	margin-bottom:-3px;
}

.toppart {
	height: auto;
	width: 100%;
	/*overflow-y:hidden;*/
	margin-bottom:-3px;
}
.lefttop {
	background-image: url("images/cornertopleft.JPG");
	float: left;
	height: 6px;
	width: 3%;
}
.lefttopa {
	background-image: url("images/leftbottombox.JPG");
	float: left;
	height: 6px;
	width: 3%;
}
.rightop {
	background-image: url("images/cornertopright.JPG");
	float: right;
	height: 6px;
	width: 3%;
}
.rightopa {
	background-image: url("images/rightbottombox.JPG");
	float: right;
	height: 6px;
	width: 3%;
}
.middletop {
	background-image: url("images/bgfortopgrayheader.JPG");
	height: 6px;
	width: 94%;
	float: left;
	overflow-y:hidden;
}
.middletopa {
	background-image: url("images/bgbottom.JPG");
	height: 6px;
	width: 94%;
	float: left;
}
.bottomcontentpart {
	background-image: url("images/bgforheaderbottom.JPG");
	height: 26px;
	width: 100%;
	clear: both;
	font-weight: bold;
}
.contentbox {
	height: auto;
	width: 100%;
	
	overflow: hidden;
	clear: both;
}
.imgboxgames {
	float: left;
	width: 94px;
	height:114px;
	background-color:#000000;
	/*width: 55%;*/
	/*width: 57%;*/
}
.imgboxgamespoker {
	float: left;
	width: 94px;
	/*width: 55%;*/
	/*width: 57%;*/
}
.imgboxreviews {
	float: left;
	width: 94px;
	/*width: 55%;*/
	/*width: 57%;*/
}

.imgboxreviewspoker {
	float: left;
	width: 94px;
	/*width: 55%;*/
	/*width: 57%;*/
}
.imgbox {
	float: left;
	width: 55%;
	/*width: 57%;*/
}
.contentbox2 {
	float: right;
	width: 163px;
	/*width: 44%;*/
	color: #FFFFFF;
}

.darkgreen {
    background-image: url("images/bgfordarkgreen.JPG");
	height: 25px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	position: relative;
}
.softgreen {
	background-image: url("images/bgforsoftgreen.JPG");
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.darkgreengames {
    background-color:#000000;
	/*background-image: url("images/bgfordarkgreen.JPG");*/
	height: 25px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	position: relative;
}
.softgreengames {
	background-color:#737373;
	/*background-image: url("images/bgforsoftgreen.JPG");*/
	height: 22px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.softgreengamespoker {
	background-color:#737373;
	/*background-image: url("images/bgforsoftgreen.JPG");*/
	height: 22px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.darkgreenreviews {
     background-color:#000000;
	/*background-image: url("images/bgfordarkgreen.JPG");*/
	height: 25px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	position: relative;
}
.softgreenreviews {
	background-color:#737373;
	/*background-image: url("images/bgforsoftgreen.JPG");*/
	height: 22px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.softgreenreviewspoker {
	background-color:#737373;
	/*background-image: url("images/bgforsoftgreen.JPG");*/
	height: 22px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.textpst {
	position: relative;
	top: 4px;
	left: 9px;
	width: 95%;
	font-size:13px;
	/*width: 85%;*/
}
.textparthomemiddle {
	width: 100%;
	/*margin-right: 3px;*/
    margin-left: 3px;
	margin-top:-1px;
	margin-bottom:3px;
	border: 1px solid #DCDCDC;
	border-top:none;
}
.textpartnew {
	width: 99.8%;
	margin-right: auto;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
    margin-bottom:3px;
}
.textpartgames {
	width: 94%;
	margin-right: auto;
    margin-left: 9px;
	margin-top:3px;
}
.textpartgamespoker {
	width: 94%;
	margin-right: auto;
    margin-left: 9px;
	margin-top:3px;
}
.textpartreviews {
	width: 97%;
	margin-right: auto;
    margin-left: 9px;
	margin-top:3px;
}

.textpartreviewspoker {
	width: 97%;
	margin-right: auto;
    margin-left: 9px;
	margin-top:3px;
}
.textpart {
	
	margin-right: auto;
    margin-left:auto;
	margin-top:-1px;
	
border-left:1px solid #DCDCDC;
border-right:1px solid #DCDCDC;

margin-right:auto;
width:99.6%
}
/*.textpart {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
}*/
.breakergrayline {
background-color:#DCDCDC;
height:1px;
position:relative;
top:5px;
width:100%;
}
/*.breakergrayline {
	background-color: #DCDCDC;
	height: 1px;
	width: 100%;
}*/

.category {
	width: 100%;
	color: #0048CD;
	overflow: hidden;
	clear: both;
	margin-left: 9px;
	padding-bottom:2px;
}
/*.bottomofdetail {
       
	width: 99.7%;
      margin-top:-3px;
}*/


.categoryleft {
	float: left;
	width: 46%;
}
.categoryright {
	float: left;
	width: 46%;
}

.bottomboxrevleft {
	width: 100%;
	/*overflow-Y: hidden;*/
	margin-top:-7px;
	
}

.bottomboxmiddlehome {
	width: 100%;
	/*overflow-Y: hidden;*/
	margin-top:-6px;
}

.bottombox {
	width: 100%;
	/*overflow-Y: hidden;*/
	margin-top:-7px;
}



.bottomboxrevpage {
	width: 99.8%;
	overflow-Y: hidden;
	
}
.bottomboxrighthome {
	width: 100%;
	overflow-Y: hidden;
       margin-top:-4px;
	
}

.advertisingboxhomeright {
color:#999999;
margin-bottom:3px;
margin-left:auto;
margin-right:-1px;
text-align:right;
width:90%;
}
/*.advertisingboxhomeright {
	color: #999999;
	text-align: right;
	width: 90%;
	margin-right: -1px;
	margin-left: auto;
	margin-bottom:3px;

}*/
.advertisingbox {
	color: #999999;
	text-align: right;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:3px;
	margin-top:9px;


}
.detailbox {
	height:100px;
       width: 99.7%;
	/*width: 100%;*/
	overflow: hidden;
	border-right-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-top-color: #dcdcdc;
	border-left-color: #dcdcdc;
	clear: both;
}
.detailbox_front {
	height:115px;
       width: 99.7%;
	/*width: 100%;*/
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	clear: both;
}
.detailboxb {
	width: 100%;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
	clear: both;
}
.detailbox1_front {
	float: left;
	width: 8%;
	background-image: url("images/bgforgraylongdetailbox.JPG");
	height: 115px;
	text-align: center;
border-right:1px solid #DCDCDC;
}
.detailbox1 {
	float: left;
	width: 8%;
	background-image: url("images/bgforgraylongdetailbox.JPG");
	height: 100px;
	text-align: center;
border-right:1px solid #DCDCDC;
}
.detailbox2 {
	float: left;
	width: 23%;
	text-align: center;
	padding-top: 2.5%;
	/*padding-top: 5%;*/
}

.detailbox2_front {
	float: left;
	width: 30%;
	text-align: center;
	padding-top: 5%;
	/*padding-top: 5%;*/
}
.detailbox3 {
	float: left;
	width: 32%;
	padding-top: 2%;
	/*padding-top: 5%;*/
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dcdcdc;*/
	padding-bottom: 3%;
}

.detailbox3_front {
	float: left;
	width: 43%;
	padding-top: 1%;
	/*padding-top: 5%;*/
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dcdcdc;*/
	padding-bottom: 3%;
}
.detailbox4 {
	float: left;
	width: 20%;
	text-align: center;
	padding-top: 5%;
	/*padding-top: 5%;*/
	/*line-height: 25px;*/
	font-weight: bold;
}
.detailbox5 {
	float: right;
	width: 15%;
	background-image: url("images/bgforgreenlong.JPG");
	height: 100px;
	text-align: center;
	overflow: hidden;
	color: #FFFFFF;
}
.detailbox5_front {
	float: right;
	width: 18%;
	background-image: url("images/bgforgreenlong.JPG");
	height: 115px;
	text-align: center;
	overflow: hidden;
	color: #FFFFFF;
}
.readpst {
	position: relative;
	top: 25px;
	width: 90%;
	text-align: center;
	font-weight:bold;
}
.readpst_front {
	position: relative;
	top: 40px;
	width: 90%;
	text-align: center;
	font-weight:bold;
}
.greeboldtext {
	font-weight: bold;
	color: #0048CD;
	/*text-decoration:none;*/
}
.leftalign {
	width: 100%;
	margin-bottom:-5px;
}
.leftcontentbox {
      width:98.8%;
	/*width:99%;*/
	/*width:98%;*/
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
	overflow: hidden;
	padding-top: 2%;
	padding-bottom: 2%;
}
/*.leftcontentboxa {
	width: 99%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 2%;
	padding-bottom: 2%;
}*/
.leftimage {
	float: left;
	width: 28%;
	padding-left: 7px;
}
.leftrightbox {
	width: 100%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}

.rightcontain {
	float: left;
	width: 65%;
	padding-top: 2%;
	color: #0048CD;
}
.imgdiv {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}
.imgdivrightadv {
	width: 78%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}
.imgdivrightadv1 {
	width: 58%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}

.blankpart2 {
	height: 30px;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.blankpart2new {
	height: 1px;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.footer {
	width:99%;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
	/*background-color: #3F3F40;*/
	margin: 0 auto;
}
.footer1 {
	height: 30px;
	width: 620px;
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.footercontent1 {
	width: 30%;
	float:left;
	text-align: right;
}

.footer2 {
	background-color: #5A5A5B;
	height: 35px;
	width: 100%;
	text-align: center;
	line-height:35px;
}

.footercontent2new {
       line-height: 30px;
	width: 23%;
	float: left;
	text-align:center;
	/*top: 4px;
	padding-top: 1%;*/
}
.footercontent2 {
       line-height: 30px;
	margin-right:25px;
	float: left;
	text-align:center;
	/*top: 4px;
	padding-top: 1%;*/
}
.finalpst{
	position: relative;
	/*top: 3px;*/
	left: 5px;
    line-height:19px;
	
}

.finalpst1{
	position: relative;
	/*top: 3px;*/
	left: 5px;
       line-height:27px;
}

/*nextpage css from here*/
.topcasinoleft {
	float: left;
	width: 39%;
	height: 40px;
}

.leftcontentboxa {
	width: 99%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	overflow-y: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}

.leftcontentboxamiddlelisting {
       height:17px;
	width: 99.6%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
	overflow-y: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}
.leftcontentboxahomeright {
    margin-top:-3px;
	width: 99%
	overflow-y: hidden;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;*/
}
/*.topcasinoright {
    line-height: 15px;
	width: 60%;
	float: right;
	background-color: #737373;
	color: #FFFFFF;
	overflow: hidden;
	height: 40px;
}*/
.txtpst {
	position: relative;
	left: 9px;
}
.textpart1 {
font-size:11px;
height:auto;
margin-left:auto;
margin-right:auto;
padding-top:5%;
top:1px;
width:95%;
}

.headingbox {
	background-color: #313130;
	border-bottom:1px solid #FFFFFF;
color:#FFFFFF;
font-weight:bold;
height:30px;
left:1px;
position:relative;
width:162px;
}

.uppertext {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-bottom: 5px;
}
.grayline {
	background-color: #dcdcdc;
	height: 1px;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
.twoboxes {
	width: 100%;
	overflow: hidden;
	padding-top: 10px;
	clear: both;
}
.twoboxes1 {
	float: left;
	width: 60%;
}
.twoboxes2 {
	float: right;
	width: 40%;
	text-align: center;
}
.greenheader {
    font-size:14px;
	background-color: #0048CD;
	height: 18px;
	width: 98%;
	color: #FFFFFF;
	padding-left: 10px;
}


.blankbox2 {

	float: right;
	width: 5%;
}
.bellinicasino {
	float: left;
	width: 44%;
	font-weight: bold;
	color: #0048CD;
}
.bellinicasino2 {
	float: left;
	width: 45%;
	font-weight: bold;
	text-align: center;
}
.blankbox {
	float: left;
	width: 10%;
}
.primecasino {
	float: right;
	width: 44%;
	font-weight: bold;
	color: #0048CD;
}
.primecasino2 {
	float: left;
	width: 30%;
	font-weight: bold;
	text-align: center;
}
.bellinicasinoa {
	float: left;
	width: 100%;
	background-color: #dfdfdf;
	height: 20px;
	padding-top: 2px;
}
.lefttext {
	float: left;
	width: 50%;
	padding-left: 3px;
}
.blankpart3 {
	height: 50px;
	width: 100%;
	clear: both;
	/*overflow: hidden;*/
	line-height: 40px;
	color: #FFFFFF;
}
.blankpart333 {
	height: 70px;
	width: 100%;
	clear: both;
	overflow: hidden;
	line-height: 40px;
	color: #FFFFFF;
}
.blankpart3_new {
	height: 40px;
	width: 100%;
	clear: both;
	overflow: hidden;
	line-height: 40px;
	color: #FFFFFF;
}
.startplayingbox {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}

.descpartnew {
	width: 100%;
	font-weight:bold;
}
.descpart {
	width: 100%;
}

.imgpartleftrevpage
{
width:160px;
margin-left:auto;
margin-right:auto;
}
.imgpart {
	  width:160px;
      	/*width: 100%;*/
}
.startplay {
       height: 25px;
       text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.rigetarea {
	float: right;
	width: 71%;
	/*width: 75%;*/
	/*width: 77%;*/
}
.rightinnerpart {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
}
.twoboxes3 {

	float: left;
	width: 50%;
}
.twoboxes4 {

	float: left;
	width: 35%;
	text-align: center;
}

.tableboxrevtext {
	width: 90%;
       margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	
}
.tablebox {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	
}

.box1 {
	float: left;
	width: 29%;
}
.box2 {
	float: left;
	width: 5%;
}
.box3 {

	float: left;
	width: 30%;
}
.box4 {

	float: left;
	width: 35%;
}
.europacasino {
	float: left;
	width: 100%;
	height: 229px;
	/*width: 67%;*/
}
.buttonbox {
	float: right;
	width: 100%;
	/*width: 39.4%;*/
	height: 229px;
	/*width: 33%;
	height: 197px;*/
	height: 75px;
	background-color: #737373;
	text-align:center;
	
}
.contentnode
{
margin-left:7px;
margin-right:7px;
padding-top:7px;
/*margin-bottom:5px;*/
}
.newtitle
{
margin-left:7px;
font-size: 16px;
margin-bottom:3px;
margin-top:3px;
}

.node-form
{
margin-left:7px;
}

form.node-form
{
margin-bottom:5px;
}
.onlinepokerroombox {
border:1px solid #000000;
height:auto;
margin:0pt auto;
width:100%;
}
.headerpokerroom
{
background-color:#737373;
/*background-image:url("images/bgforpokerheading.JPG");*/
height:21px;
width:100%;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
line-height:20px;
}

/*.pokerheadingbox {
border-top:1px solid #008848;
background-image:url("images/bgforheaderbottom.JPG");
font-weight:bold;
height:20px;
width:100%;
}

.pokerheadingfirst {
    
	float: left;
	width: 16%;
	line-height:20px;
	text-align:left;
	
	
}
.pokerheadingsecond {
    
	width: 36%;
	float: left;
	margin-left:-7px;
	line-height:20px;
	
	text-align: center;
}
.pokerheadingthird {
	float: left;
	width: 9%;
	clear: right;
	line-height:20px;
       text-align:center;
	
}
.pokerheadingfourth {
    
	float: left;
	width: 9%;
	clear: right;
	line-height:20px;
text-align:right;
	
}
.pokerheadingfifth {
   
	float: left;
	width: 21%;
	clear: right;
	line-height:20px;
text-align:center;
	
}*/

.pokerheadingbox {
       background-image:url("images/bgforheaderbottom.JPG");
	height: 20px;
	/*height: 21px;*/
	width: 100%;
	font-weight: bold;
}
.pokerheadingfirst {
      /* margin-left:-12px;*/
	float: left;
	width: 26%;
	line-height:20px;
	text-align:center;
	/*padding-top: 2px;*/
	
}
.pokerheadingsecond {
    
	width: 26%;
	float: left;
	/*margin-left:-2px;*/
	line-height:20px;
	/*padding-top: 2px;*/
	text-align: right;
}
.pokerheadingthird {
   /* margin-left:21px;*/
	float: left;
	width: 13%;
	clear: right;
	line-height:20px;
       text-align:left;
	/*padding-top: 2px;*/
}
.pokerheadingfourth {
    /*margin-left:8px;*/
	float: left;
	width: 10%;
	clear: right;
	line-height:20px;
text-align:left;
	/*padding-top: 2px;*/
}
.pokerheadingfifth {
    /*margin-left:21px;*/
	float: left;
	width: 14%;
	clear: right;
	line-height:20px;
text-align:center;
	/*padding-top: 2px;*/
}
.descbox {
background-color:#FFFEF6;
border-bottom:1px solid #F5DE7E;
clear:both;
overflow:hidden;
width:100%;
}

.descbox {
background-color:#FFFEF6;
border-bottom:1px solid #F5DE7E;
clear:both;
overflow:hidden;
width:100%;
}

.descbox1 {
float:left;
margin-left:5px;
margin-right:3px;
padding-top:3px;
width:10%;
}
.descbox2 {
float:left;
padding-top:10px;
width:22%;
}

.descbox3 {
float:left;
padding-top:10px;
width:17%;
}

.descbox4 {
float:left;
margin-left:9px;
padding-top:10px;
width:11%;
}

.descbox5 {
float:left;
margin-left:9px;
padding-top:10px;
width:10%;
}

.descbox6 {
float:left;
padding-top:6px;
width:10%;
}
.titlefeature
{
font-size:13px;
}

div.navigation div.nav1:hover
{
background-color:#B3B3B3;
}
div.navigation div.nav2:hover
{
background-color:#B3B3B3;
}
div.contentbox2 div.softgreengames:hover
{
background-color:#000000;
}
div.contentbox2 div.softgreenreviews:hover
{
background-color:#000000;
}
div.contentbox2 div.softgreengamespoker:hover
{
background-color:#000000;
}
div.contentbox2 div.softgreenreviewspoker:hover
{
background-color:#000000;
}
 
a:hover
{
text-decoration:none;
}
 
 .header1 {
 float: left;
 width: 45%;
}
.header2 {
 float: right;
 width: 40%;
 text-align: right;
 padding-top: 10px;
padding-right:30px;
}
.gap {
 padding-right: 2px;
 padding-left: 2px;
}

.defaultright
{
width:100%;
background-color:#737373;
overflow:hidden;
}
.bottomofdetail {
      width: 99.7%;
      margin-top:-1px;
}
.detailbox1a {
 float: left;
 width: 8.2%;
 background-image: url("images/greycorner.jpg");
 height: 9px;
 text-align: center;
 background-color: #eeeeee;
 background-repeat: no-repeat;
border-right:1px solid #DCDCDC;
}
.detailbox5a {
 float: left;
 width: 55px
 height: 8px;
 text-align: right;
 overflow: hidden;
 color: #FFFFFF;
 background-color: #3F3F40;
 background-repeat: no-repeat;
 position: relative;
 top: 1px;
}
.detailbox6a {
/* background-color: #076517;*/
 float: left;
 width: 1%;
 height: 8px;
 /*overflow:hidden;*/
 position: relative;
 /*top: 1px;*/
 top:-3px;
}

.detailbox3a {
 float: left;
 width: 32%;
 height: 22px;
 padding-left: 3px;
/*padding-left: 0px;*/
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #dcdcdc;
/* border-right-width: 1px;
 border-right-style: solid;
 border-right-color: #dcdcdc;*/
 text-align: right;
 margin-top:-14px;
}
.detailbox2a {
 float: left;
 width: 23%;
 text-align: center;
 padding-top: 1.6%;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #dcdcdc;
 position: relative;
}
.detailbox4a {
 float: left;
 width: 98px;
 text-align: center;
 padding-top:1.6%;
 line-height: 25px;
 font-weight: bold;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #dcdcdc;
 position: relative;
 padding-left: 9px;
}


.leftalign1 {
	width: 99%;
	margin-bottom:-5px;
position: relative;
left:1px;
}

.bottomcontentpart1 {
	background-image: url("images/bgforheaderbottom.JPG");
	height: 26px;
	width: 99%;
	clear: both;
	font-weight: bold;
       position:relative;
       left:1px;
}
.node
{

border-left:1px solid #DCDCDC;
border-right:1px solid #DCDCDC;
border-bottom:1px solid #DCDCDC;
margin-bottom:3px;
margin-right:auto;
width:99.6%;
}


.topcasinoright {
    line-height:15px;
	width: 60%;
	float: right;
	background-color: #737373;
	color: #FFFFFF;
	overflow: hidden;
    height: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #737373;
}
.leftcontentboxanew {
	width: 161px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	/*overflow-y: hidden;*/
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dcdcdc;
	border-left-color: #dcdcdc;
}

.bottomboxtop {
	width: 163px;
	/*overflow-Y: hidden;*/
	margin-top:-1px;
}
.bulletset
{
margin-top: 2px;
width:22px;
float:left;

}

.dddd {
margin-top:10px;
}
.blankpart2222 {
float:right;
height:30px;
overflow:hidden;
width:40%;
}
.blankpart222 {
float:left;
height:30px;
overflow:hidden;
width:40%;
}

.color
{
color:#0048CD;
}
a
{
color:#0048CD;
}
.clearfix::after{content:"";display:table;clear:both}
